@charset"shift_jis";

/* CSS Document */

/* product_index */

.main .snsbox{
	position:relative;
	width:1000px;
	margin:0 auto;
	}
.main .snsbox .fbbtn{
	position:absolute;
	top:-61px;
	left:829px;
	}
.main .snsbox .twbtn{
	position:absolute;
	top:-61px;
	left:907px;
	}

.section01{
	padding:20px 25px 0 25px;
	width:950px;
	margin:0 auto;
	}
.section01 #play-main{
	min-height:534px;
	}

.section02{
	position:relative;
	text-align:right;
	}
.section02 .fbbtn{
	position:absolute;
	top:20px;
	left:30px;
	width:70px;
	overflow:hidden;
	}
.section02 .twbtn{
	position:absolute;
	top:20px;
	left:109px;
	}
.section02 .txt01{
	padding-top:17px;
	padding-right:30px;
	}
.section02 .txt02{
	margin-top:5px;
	padding-right:30px;
	font-size:84.62%;
	}
.section03{
	padding:45px 25px 45px 25px;
	width:950px;
	margin:0 auto;
	}
.section03 ul{
	margin-top:20px;
	border-left:1px solid #e0e0e0;
	}
.section03 ul li{
	float:left;
	width:160px;
	border-right:1px solid #e0e0e0;
	padding:0 14px 20px;
	text-align:center;
	position:relative;
	}
/*
.section03 ul li:nth-child(n + 6){
	padding-bottom: 0px;
}
*/
.section03 ul li:nth-child(5n + 1){
	clear: left;
}

.section03 ul li a{
	color:#444;
	display:block;
	}
.section03 ul li a:hover{
	text-decoration:none;
	}
.section03 ul li a:hover img{
	text-decoration:none;filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
	}
.section03 ul li a span{
	display:block;
	}
.section03 ul li a .txt{
	padding-top:12px;
	}
.section03 ul li.new:after{
	content:url("/images/top/common/new.png");
	position:absolute;
	top:-14px;
	left:-13px;
	}

.section04{
	padding:40px 0 55px 0;
	background:#e0f2f4;
	margin-top:40px;
	}
.section04in{
	width:1000px;
	margin:0 auto;
	}
.section04 .headingtxt{
	padding-left:25px;
	}
.section04 .galleryBtn{
	width:952px;
	overflow:hidden;
	position:relative;
	height:420px;
	margin-left:15px;
	}
.section04 .galleryBtnin{
	width:10472px;
	position:absolute;
	top:0px;
	left:0;
	}


.section04 .gallerylist{
	float:left;
	width:952px;
	}
.section04 .gallerylist li{
	float:left;
	padding-left:26px;
	margin-top:29px;
	}
.section04 .gallerylist li a{
	display:block;
	position:relative;
	}
.section04 .gallerylist li a:hover img{
	text-decoration:none;filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
	}
.section04 .gallerylist li.new a:after{
	content:url("/images/top/common/new.png");
	position:absolute;
	top:-14px;
	left:-13px;
	}
.section04 .gallerymaru{
	text-align:center;
	margin-top:13px;
	}
.section04 .gallerymaru li{
	display:inline;
	padding:0 7px;
	}
.section07out{
	background:url("/images/cm/40th_key_back.png") top left repeat-x;
	min-width:950px;
	}
.section07 ul{
	width:950px;
	margin:0 auto;
	}
.section07 ul li{

	}

.contents_section{
	background:#f6f6f6;
	}
.contents_sectionin{
	width:950px;
	padding:0 25px;
	margin:0 auto;
	}
.contents_section h2{
	padding:107px 66px 0 0;
	float:left;
	}
.contents_section ul{
	padding:40px 0 40px 0;
	}
.contents_section ul li{
	float:left;
	padding-left:25px;
	}
.recommend_section{
	width:950px;
	padding:0 25px;
	margin:0 auto;
	}
.recommend_section h2{
	padding:91px 35px 0 0;
	float:left;
	}
.recommend_section ul{
	border-right:1px solid #d9d9d9;
	margin-top:40px;
	margin-bottom:40px;
	}
.recommend_section ul li{
	position: relative;
	float:left;
	border-left:1px solid #d9d9d9;
	width:233px;

	padding-right:2px;
	}
.recommend_section ul li a{
	display:block;
	}
.recommend_section ul li a img.new {
	position: absolute;
	top: -13px;
	left: -13px;
}
.recommend_section ul li a:hover img:first-child{
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
	}


.modalbg{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	background:#0d3776;
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	z-index:2000;
	display:none;
	}
.modalbox{
	position:absolute;
	top:0;
	left:50%;
	margin-left:-170px;
	z-index:2001;
	display:none;
	}
.modalbox .img a{
	position:absolute;
	top:416px;
	right:0px;
	}
.modalbox .img a:hover{
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	}
.modalbox .close{
	margin-top:20px;
	}
.jump_link {
	background:url("/images/cm/making.jpg") ;
	margin:auto;
    width: 950px;
    height:299px;
    margin-top: 45px;
}
.jump_link .link_btn {
    padding-top: 205px;
    margin: auto;
    width: 273px;
}

/********** clear-fix  ***********/
.section04 .galleryBtnin:after,
.section04 ul:after,
.section03 ul:after,
.recommend_section ul:after,
.contents_section ul:after{
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
	}
.section04 .galleryBtnin,
.section04 ul,
.section03 ul,
.recommend_section ul,
.contents_section ul{
	zoom: 1;
	}





.main h1 {
    text-align: left;
    padding: 0 25px;
    width: 950px;
    margin: 19px auto 0 auto;
    font-size: 30px;
    color: #333;
    line-height: 100%;
}
.main h1 span{
  font-size: 20px;
}
